*, *::before, *::after {
  box-sizing: border-box;
}
* {
  margin: 0;
}
@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords;
  }
}
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
input, button, textarea, select {
  font: inherit;
}
body {
    background-color: #1C4D67;
    color: #75B08B;
}
#header {
    background-image: url(logo.png);
    background-repeat: no-repeat;
    background-position: top;
    background-position-y: -256px;
    padding-top: 256px;
    text-align: center;
}
h1 {
    font-size: 4em;
}
h4 {
    font-size: 2em;
}
#header p {
    text-align: left;
    padding: 0 2em;
    font-size: 1.25em;
}
#footer {
    text-align: center;
    padding: 3em 0;
    font-size: 0.75em;
}
#footer a {
    font-size: 2em;
}
a {
    color: #75B08B;
}